@charset "utf-8";
/* CSS Document */
@media (max-width: 1023px) {
#header{border:none;}
.navigation {
	padding: 0 0;
	box-sizing: border-box;
}
.logo {
	padding-left: 25px;
}
.navigation .main-menu {
	margin: 12px 0 0 0;
	padding: 0;
	border-top: 5px solid #a98a71;
	width: 100%;
}
.menu-nav li:last-child {
	display: none !important;
}
.sb-search {
	display: none;
}
.navigation .main-menu .menu-nav {
	box-sizing: border-box;
	float:right;
	margin:10px 10px 0 0;
	
}
.navigation .main-menu ul li a {
	margin: 0 15px;
}
.are-you-ready-slider ul{ padding:0 15px; }
#container .content-right{display:none;}
#container .content-wrapper{float:none;}
#container .content-wrapper, #container .content-left, #container .content-right, #container .content-left .content-wrapper, #container .content-right .content-wrapper{max-width:100%; width:100%;}	
#container .content-full .heading-full {margin:0px !important;}
h1, #container .content-full h1{padding:45px 45px 0 45px; margin:0 0 15px 0;}

.content-left .paragraph, #container .content-full .paragraph{margin:45px;}
.content-wrapper.left-video h2{ padding: 40px 40px 10px 45px;}
.paragraph h2.next-page{padding:0px;}

#container .content-left .image-left{margin:0 0 30px 0;}
#container .content-left .image-left img{float:none;}
img{max-width:100%;}

.quote{padding:45px;}

.nf-accrdion .left-content{margin:0 10px 0 0; width:50px;}
.nf-accrdion .ac-full-content {width:80%;}

.pop-area a {
	font-size: 18px;
	line-height: normal;
}
.pop-area {
	height: auto;
	box-sizing: border-box;
	padding: 30px 12px;
}
.my-gain-slider {
	padding-top: 0;
}
ul.bxslider li {
	padding: 0 15px 0 15px;
	box-sizing: border-box;
}
.my-gain-slider .detail{ width:100% !important; }
.my-gain-slider .detail, .my-gain-slider .image {
	width: 100%;
	float: none;
	padding-right:0 !important;
}
.my-gain-slider .detail .blue-tex{ padding-right:0; }
.bx-pager.bx-default-pager {
	bottom: 25px !important;
	left: 0 !important;
	width: 100% !important;
}
.bx-wrapper .bx-pager-item {
	display: inline-block !important;
}
.my-gain-slider .detail h1 {
	font-size: 30px;
}
.my-gain-slider .detail h2 {
	font-size: 26px;
}
.migrain-science-box .image {
	width: 100%;
}
.migrain-science {
	padding: 30px 0 0 0;
}
.migrain-science-box .detail {
	width: 100%;
	padding: 0 15px;
}
.migrain-science-box .detail h1 {
	font-size: 30px;
}
.migrain-science-box .detail h3 {
	font-size: 26px;
}
.getting-started {
	background-image: none !important;
	padding: 30px 0 0 0;
}
.getting-started .detail {
	width: 100%;
	padding: 0 15px;
	box-sizing: border-box;
}
.getting-started .detail h1 {
	font-size: 30px;
}
.getting-started .detail h3 {
	font-size: 26px;
}
.getting-started .mobile-image {
	display: block;
	width: 100%;
}
.getting-started .mobile-image img {
	width: 100%;
}
.are-you-ready-slider h1 {
	font-size: 30px;
}
.are-you-ready-slider h3 {
	font-size: 26px;
}
.are-you-ready-slider h1, .are-you-ready-slider h3 {
	padding: 0 15px;
}
.are-you-ready-slider .quote-box {
	width: 100%;
	padding: 0 0;
}
.are-you-ready-slider .quote-box.green{ padding-right:0; }
#footer{padding:45px; box-sizing:border-box; text-align:center;}
#footer .copy-right, #footer .privecy-policy{float:none;}
#footer .privecy-policy ul{margin:0px; padding:0;}
#footer .privecy-policy ul li{display:block; padding:15px 0 0 0;}

body {
	overflow-x: hidden;
}
.mega-menu {
	top:35px;
	z-index: 99999999;
}
.navigation .menu-bar {
	right: 25px;
}
.responsive-image {
    display: block;
}
ul.bxslider li {
    background: transparent none repeat scroll 0 0 !important;
}
}
@media (max-width: 640px){
.contact-form .col-two{width:100%;}
.contact-form .col-two .float-left br{display:none;}
.contact-form .col-two .float-left label{margin:0 10px 0 0;}

#container .content-left .image-left2 .img, #container .content-left .image-left2 .typo{width:100%; margin:0px;}
#container .content-left .image-left2 .img{position:static; margin:0 0 30px 0;}

.navigation .menu-bar{position:static; float:none;}
.navigation .menu-bar .mobile-menu{text-align:right; padding:0 25px 0 0; margin:-15px 0 0 0;}
.mega-menu {width:100%; left:0px; position:absolute; background:#a98a71;}
.mega-menu .menu-left, .mega-menu .menu-right{width:100%;}
}

@media ( max-width: 1090px ){
	#footnotes .slidingDiv{ padding:10px 25px 0 25px !important; }
	.indication{ padding:0 25px 0 25px !important; width: 80%;  }
	body{ overflow-x: hidden; }
}
